name: EEGToText
channels:
  - pytorch
  - anaconda
  - conda-forge
  - huggingface
dependencies:
  - pytorch=1.9.0
  - torchaudio=0.9.0
  - cudatoolkit=11.1
  - scipy=1.6.2
  - h5py=2.10.0
  - tqdm=4.62.0
  - matplotlib=3.3.2
  - transformers=4.6.1
  - nltk=3.5
  - pip=21.0.1
  - pip:
    - fuzzy-match==0.0.1
    - rouge==1.0.0
